/*
 Theme Name:   Tilt - Child Theme
 Theme URI:    https://pixelgp.com.au/pixel/
 Description:  Pixel Group Child Theme for Tilt
 Author:       Pixel Group
 Author URI:   https://www.pixelgp.com
 Template:     tilt
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  pixel
*/

p, ul, ol, dl, blockquote, .post-statement, .statement {
    -webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}

.heading_wrapper .heading_subtitle {
letter-spacing: .15em;
}

#site-header #header-wrapper.header-sticked {
box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.survey_answers {
margin: 10px 5px !important;
}

[data-tooltip]:before, [data-tooltip]:after {
display:none;
}

.twc_image_box.twc_imb_minimal .twc_imb_inner .twc_imb_container .twc_imb_second {
padding: 20px 30px 0px;
}



.vc_column_container .vc_column-inner {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.testimonials-slider .flex-control-paging {
    text-align: center;
}

.clients img {
    border: solid #ccc 1px;
    max-width: 90%;
}

.clients {
    padding: 5px;
}

.vc_column-inner.vc_custom_1517540675218 {
    background-position: left center !important;
}
